/*body {
	font-family: 'Lato';
	color: #000000;
	font-size: 16px;
	line-height: 24px;
	background: #dedede;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0px;
}
h1 {
	font-family: 'Lato';
	color: #222222;
	font-size: 35px;
	line-height: 38px;
}
h2 {
	font-family: 'Lato';
	color: #222222;
	font-size: 24px;
	line-height: 28px;
}
h3 {
	font-family: 'Lato';
	color: #222222;
	font-size: 28px;
	line-height: 31px;
}
h4 {
	font-family: 'Lato';
	color: #222222;
	font-size: 26px;
	line-height: 29px;
}
h5 {
	font-family: 'Lato';
	color: #222222;
	font-size: 24px;
	line-height: 27px;
}
h6 {
	font-family: 'Lato';
	color: #222222;
	font-size: 22px;
	line-height: 25px;
}
p {
	font-family: 'Lato';
	color: #000000;
	font-size: 16px;
	line-height: 24px;
}*/

a {
	transition: all 0.5s ease;
}
.holder {
	width: 100%;
	float: left;
	background: #ccc;
	margin-bottom: 20px;
}
.pd-left {
	padding-left: 0px;
}
.pd-right {
	padding-right: 0px;
}
.filter-area {
	border-bottom: 2px solid #333333;
	border-top: 2px solid #333333;
	float: left;
	width: 100%;
	padding: 10px 0px 10px 0px;
}
.left-menu {
	color: #a60100;
	font-weight: bold;
	line-height: 29px;
}
.sort-outer {
}
.sort-outer span {
	float: left;
	line-height: 33px;
	font-weight: 600;
	color: #a60100;
}
.sort-outer .form-control {
    width: 80%;
    float: right;
    border: 2px solid #333;
    color: #333;
    font-weight: 600;
    padding: 4px 12px !important;
height: auto !important;
}
.image-outer {
	margin-top: 15px;
	position: relative;
	margin-bottom: 15px;
}
.img-outer {
	margin-bottom: 40px;
}
.image-outer a {
	/*    transform: rotate(-90deg);
    transform: rotate(20deg);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    width: 100px;
    display: inline-block;
    position: absolute;
    right:-48px;
    top:78px;
	color:#333;
	font-weight:600;*/
	cursor: pointer;
}
.image-outer img {
	width: 100%;
}
.image-outer-w {
	width: 90%;
	margin-top: 10px;
}
.image-outer-w a {
	transform: rotate(-90deg);
	transform: rotate(20deg);
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	width: 100px;
	display: inline-block;
	position: absolute;
	right: -27px;
	top: 90px;
	color: #333;
	font-weight: 600;
	cursor: pointer;
	text-decoration: none;
}
.u55 {
	margin-top: 15px;
}
.bottom-imag {
	margin-right: -95px;
}
.click-video {
	cursor: pointer;
}


.glyphicon-chevron-right:before {
        content: "\f105";
	font: normal normal normal 75px/1 FontAwesome;
}

.glyphicon-chevron-left:before {
     content: "\f104";
		font: normal normal normal 75px/1 FontAwesome;
}


.shadow {
  border:none;
  height: 20px;
 	width: 100%;
	height:60px;
	margin-top: 0;
	border-bottom: 2px solid #1f1209;
	box-shadow: 0 20px 20px -20px #333;
  margin: -50px auto 10px; 
}

.pop-click{
	}
.pop-click img{
	width:100%;
	}	
.image-name{
   
	background-color: rgba(143, 1,0);
    color: #FFF;
	position:absolute;
    margin-top: -41px;
    width: 93.9%;
    padding: 6px 5px 6px 10px;	
	font-weight:600;font-size: 14px;
	}
	

	/************** contact us *************************************/

.brochure-name {
	font-size: 14px;
	font-weight: 600;
}
.brochure-image-outer {
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
.brochure-image img {
	border: 2px solid #000;
}
.address-left {
	font-size: 12px;
	font-weight: 600;
}
.address-right {
	font-size: 12px;
	font-weight: 600;
}
.form-table-outer {
	/*border: 4px solid #000;*/
	margin-top: 12px;
}
.table-forms {
	/*padding: 0 10px;*/
	font-size: 14px;
	font-weight: 600;
}
.table-forms td, th {
	border: 2px solid #000000;
	text-align: left;
	/*padding: 4px;*/
}
table {
	width: 100%;
}
.containerss {
	display: inline-block;
	position: relative;
	padding-left: 30px;
	margin-bottom: 1px;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
/* Hide the browser's default checkbox */
.containerss input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	height: 0;
	width: 0;
}
/* Create a custom checkbox */
.checkmark {
	position: absolute;
	top: 0;
	left: 0;
	height: 25px;
	width: 25px;
	background-color: #eee;
	border: 2px solid #000;
}
/* On mouse-over, add a grey background color */
.containerss:hover input ~ .checkmark {
	background-color: #ccc;
}
/* When the checkbox is checked, add a blue background */
.containerss input:checked ~ .checkmark {
	background-color: #8f0100;
}
/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
	content: "";
	position: absolute;
	display: none;
}
/* Show the checkmark when checked */
.containerss input:checked ~ .checkmark:after {
	display: block;
}
/* Style the checkmark/indicator */
.containerss .checkmark:after {
	left: 9px;
	top: 5px;
	width: 5px;
	height: 10px;
	border: solid white;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.table-forms input, button, select, textarea {
	border: 2px solid #333;
	margin-left: 5px;
	width: 32%;
	padding-left: 7px;
}
.sumit-form {
	background: #810403;
	float: right;
	color: #FFF;
	border: none;
	padding: 10px;
	width: 160px;
	border-radius: 6px;
	font-size: 19px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.sumit-form:hover {
	background: #520301;
}
.contact-text {
	padding-bottom: 10px;
	text-align: center;
	margin-top: 0
}
.contact_wrap{
	/*padding-top: 0 !important;*/
}
.contact_wrap .left-banner {
    padding-top: 10px;
}
.sub-head {
    font-size: 15px;
    padding-bottom: 20px;
}
.elite_label{
	min-width:110px;
}
.macines_own input {
    width: 100%;
    margin-left: 0;
    border: 0px;
}
.error {
    color: red;
    padding-left: 10px;
    display: inline-table;
    font-size: 12px;
    margin-left: 3px;
}
/*#elite_contact_form {
    padding: 20px 0;
}*/
#result {
    
    text-align: center;
}
.succes {
    color: green;
}
.msg {
	padding: 15px;
    font-size: 15px;
    line-height: 20px;
}
 @media (max-width: 700px) {
.form-table-outer {
	white-space: pre-line;
	overflow-x: auto;
}
.table-forms {
	display: inline-block;
	width: 100%;
}
.bottom-imag {
	margin-right: 0px;
}
.img-outer {
	margin-bottom: 15px;
	margin-top: 15px;
}
.image-outer .pd-left {
	padding-left: 15px;
}
}
